<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/ncm.stat" xml:lang="en">
   <Header>
      <Title>Status</Title>
   </Header>
   <List>
      <ListItemHead>Open</ListItemHead>
      <ListItem ID="open"/>
      <ListItemHead>Submitted</ListItemHead>
      <ListItem ID="submitted"/>
      <ListItemHead>Assigned</ListItemHead>
      <ListItem ID="assigned"/>
      <ListItemHead>Dispositioned</ListItemHead>
      <ListItem ID="dispositioned"/>
      <ListItemHead>Cancelled</ListItemHead>
      <ListItem ID="cancelled"/>
      <ListItemHead>Closed</ListItemHead>
      <ListItem ID="closed"/>
   </List>
</OptionList>